/*
Theme Name: IBA
Author: Elmastudio, Juma Hauser
Template: blackwalnut
Version: 1.0.0
Tags: white, light, one-column, two-column, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, sticky-post, translation-ready
Text Domain: blackwalnut-child
*/
/*-----------------------------------------------------------------------------------*/
/*	1.0 General Styles
/*-----------------------------------------------------------------------------------*/

/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url(fonts/roboto/v30/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url(fonts/roboto/v30/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/roboto/v30/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,700,700i');

/* latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/quicksand/v30/6xKtdSZaM9iE8KbpRA_hK1QN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700');


@font-face {
    font-family: 'SOJU-Regular';
    src: url('/wp-content/themes/blackwalnut-child/fonts/SOJU-Regular.eot');
    src: url('/wp-content/themes/blackwalnut-child/fonts/SOJU-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/blackwalnut-child/fonts/SOJU-Regular.otf') format('otf'),
        url('/wp-content/themes/blackwalnut-child/fonts/SOJU-Regular.ttf') format('ttf'),
        url('/wp-content/themes/blackwalnut-child/fonts/SOJU-Regular.woff') format('woff'),
        url('/wp-content/themes/blackwalnut-child/fonts/SOJU-Regular.svg#SOJU-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    display: block;
    font-family: 'Roboto', sans-serif;
    color: #141516;
    background: #dbdbdb;
}
bold {
    font-weight:700;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .site-branding h1.site-title, .site-branding p.site-title, .entry-header h1.entry-title, .entry-header h2.entry-title, p.site-description, #site-nav, .nav-wrap, #infinite-handle span, .comment-details .comment-author, #comments #respond, input[type="button"], input[type="submit"], .front-one-slogan, .front-two-slogan, .bw-custom-page .entry-content h2, .bw-custom-page .entry-content h3, blockquote cite, .contact-form label, .entry-content blockquote.big, .entry-content p.pull-left, .entry-content p.pull-right {
    font-family: 'Roboto', sans-serif;
}
.entry-content a, .comment-details .comment-author a, #colophon .textwidget a, .intro-wrap a, .more-info-btn span, a.comment-reply-link {
    border-bottom: none !important;
    /*text-transform:uppercase;*/
    position:relative;
    color:#999;
}
.category-participant .entry-content a::before {
    content: " ";
    position: absolute;
    top: 2px;
    left:0;
    z-index: 1;
    width:14px;
    height:14px;
    background:#FFF;
    border-radius:7px;
}
.category-participant .entry-content a.more-link::before,
a.more-link::before {
    content: "";
    position: static;
    background:none;
}
.category-participant .entry-content a {
    padding-left:20px;
}
.category-programm .entry-date,
.category-participant .entry-date {
    display:none;
}
.single-post .entry-meta,
.single .nav-wrap {
    display:none;
}
.blog .post .entry-content, .archive .post .entry-content {
    text-align: left;
}
.site-content .entry-header {
    text-align: left;
}
.home .entry-header {
    display:none !important;
}
.site-content .post::before {
    border-top:none;
}
.entry-details, #comments h3.comments-title, .comment-time, .comment-edit, #comments .nopassword, #comments p.nocomments, .bw-custom-page .entry-content p.intro {
    font-family: 'Roboto', sans-serif;
    font-size:16px;
    font-size:1rem;
}
.entry-details, #comments h3.comments-title, .bw-custom-page .entry-content p.intro {
    font-style: normal;
}
.entry-content p, .entry-content p.standard-text, .entry-content ul, .entry-content ol, #comments .comment-text p, #comments .comment-reply, .wide-content, .intro-wrap {
    color:#666;
    line-height:1.6;
}
.category-participant .entry-content p,
.category-programm .entry-content p {
    color:#444444;
}

.page-template-t_summer .default-sidebar .cat-item,
.page-template-t_researchlab .default-sidebar .cat-item {
    padding: 10px 15px;
    border: 1px solid #fff;
    margin-bottom:20px;
}
.widget h3.widget-title {
    margin-bottom: 15px;
}

.page-template-t_summer .default-sidebar a:hover,
.page-template-t_summer .default-sidebar a:active {
    color:#fff;
}
.page-template-t_summer .site-content .page::before,
.page-template-t_researchlab .site-content .page::before,
.page-template-contact-page .site-content .page::before {
    display:none;
}
.page-template-t_researchlab .site-content .entry-header {
    padding-top:0;
}
p {
    margin-bottom: 32px;
}
input[type="submit"] {
    background: #FFF;
    color:#000;
}
input[type="submit"]:hover {
    background: #ccc;
    color:#000;
}
.single-post .entry-content p, .single-post .entry-content p.standard-text, .single-post .entry-content ul, .single-post .entry-content ol, .page .entry-content p, .page .entry-content ul, .page .entry-content ol {
    line-height: 2;
}
.page-template-t_summer .page .entry-content,
.page-template-t_summer .page .entry-content p {
    line-height:1.35;
    font-size:1.375rem;
}
/* Zum Testen */
.page-template-t_summer .page .entry-content h5 {
    line-height:1.6;
    font-size:1.15rem;
    font-family: 'Quicksand';
    font-weight: 400;
    color: #FFF;
}
/* */
.page-template-t_summer .page .entry-content h6 {
    background: #999999;
    color: #FFF;
    font-size: 2.1rem;
    text-transform: uppercase;
    font-family:'SOJU-Regular';
    font-weight: 400;
    line-height:1.125;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom:1px;
    padding-top:1px;
    width:74%;
    margin-bottom:20px;
    margin-top:0;
}
.page-template-t_summer .page .entry-content p + h6 {
    margin-top:42px;
}
.single-post .site-content .entry-header, .bw-contact .site-content .entry-header, .error404 .site-content .entry-header {
    text-align: left;
    padding: 32px 0 43px;
}
.entry-header a, .front-two-slogan a, .front-one-slogan p a, h1 a, h2 a, h3 a {
    color: #999;
}
#site-nav {
    border-bottom: none;
    background: #dbdbdb !important;
}
#site-nav ul.nav-menu {
    text-align: left;
}
#site-nav ul li:hover > ul {
    display: block;
}
#site-nav ul li,
#menu-summer-school li,
.widget-area .widget ul li {
    vertical-align:top;
}
#site-nav ul li,
#menu-summer-school li,
.widget-area .widget ul li,
#site-nav ul li.current-menu-item ul li,
#site-nav ul li.current-menu-ancestor ul li,
#site-nav ul li.current-menu-parent ul li,
#site-nav ul li.current_page_parent ul li,
#site-nav ul li.current_page_ancestor ul li {
    font-weight: 300;
}
#site-nav ul li.current-menu-item,
#site-nav ul li.current-menu-ancestor,
#site-nav ul li.current-menu-parent,
#site-nav ul li.current_page_parent,
#site-nav ul li.current_page_ancestor,
#menu-summer-school li.current-menu-item,
.widget-area .widget ul li.current-menu-item {
    font-weight: 700;
}
#site-nav ul li::after {
    padding: 0 10px 0 15px;
    content: '\0020';
}
#site-nav ul li a,
#site-nav ul li a:visited {
    color: #666;
}
#site-nav ul li a:hover,
#site-nav ul li a:active {
    color:#666;
}
#site-nav li:hover > a {
    border-bottom: none;
}
#mobilenav-open,
#mobilenav-close {
    background: #999999;
}
.menu-summer-school-container ul li.locked a::after {
    /*content: " ðŸ”’";*/
    content: "";
    padding-left: 5px;
    background-image: url("/wp-content/themes/blackwalnut-child/images/lock2.svg");
    position: relative;
    width: 14px;
    height: 14px;
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat;
    left: 0;
    margin-left: 5px;
}
.menu-summer-school-container ul li.locked a:hover::after {
    /*content: " ðŸ”’";*/
    background-image: url("/wp-content/themes/blackwalnut-child/images/lock1.svg");
}
.bw-custom-page .entry-content h2::before {
    border-top:none;
}
#colophon #site-info {
    display:none;
}
.menu-summer-school-container,
.menu-research-lab-container {
    padding:20px 30px;
    border:1px solid #333;
}
.menu-summer-school-container ul li a,
.menu-summer-school-container ul li a:hover,
.menu-summer-school-container ul li a:visited,
.menu-summer-school-container ul li a:active {
    text-transform:uppercase;
}
.menu-summer-school-container ul li a:hover,
.menu-summer-school-container ul li a:active {
    color:#fff;
}
.site-content .entry-header,
.bw-contact .site-content .entry-header {
    padding: 0px 0 38px;
}
.category-programm .site-content .entry-header {
    padding: 0px 0 8px;
}
.site-branding {
    text-align: left;
    margin:0;
}
.main-container {
    border-bottom: none;
}
.default-sidebar {
    border-top:none;
}
.page-template #primary article {
    width:100%;
}
.page-template-contact-page #primary article {
    width:93%;
    font-size:1.375rem;
}
.page-template-t_participants1 .site-content .page::before {
    content: none;
}
.archive-header {
    display:none;
}
.site-branding-wrap {
    padding:0;
}
.site-content .post {
    padding-left:25px;
    padding-right:25px;
    width:100%;
}
.default-sidebar {
    margin-top:0;
}
.default-sidebar img {
    width:auto;
    height:auto;
}
.page-template-t_summer .default-sidebar,
.page-template-t_researchlab .default-sidebar,
.page-template-t_researchlab .default-sidebar  {
    margin-bottom:40px;
}
.default-sidebar .widget_nav_menu {
    display:none;
}
.default-sidebar aside {
    margin-top:40px;
}
.default-sidebar,
.category-programm .default-sidebar,
.category-participant .default-sidebar {
    display:none;
}
.category-programm .post-container {
    display:flex;
    flex-flow:row wrap;
}
.category-programm .main-container {
    padding-left: 25px;
    padding-right: 25px;
}
.more-link {
    display: block;
}
.new-day {
    flex-basis:100%;
    margin-bottom:50px;
    color:#666;
    border-bottom:2px solid #666;
    padding-bottom: 5px;
}
.page-template-t_participants1 .site-content div.wpcf7 input[type="text"],
.page-template-t_participants1 .site-content div.wpcf7 input[type="email"],
.page-template-t_participants1 .site-content div.wpcf7 textarea {
    width: 100% !important;
}
.page-template-t_participants1 label {
    width: 100%;
    max-width:500px;
    position:relative;
}
.page-template-t_participants1 input,
.page-template-t_participants1 textarea {
    color: #000;
    font-family: 'Roboto', sans-serif;
}
.page-template-t_participants1 .site-content div.wpcf7 p {
    font-family: 'Roboto', sans-serif !important;
}

span.wpcf7-not-valid-tip {
    color: #fff !important;
    background: #dbdbdb !important;
    padding-left: 5px !important;
}
.wpcf7-response-output {
    border:none !important;
    margin:0 !important;
    max-width:500px !important;
    background:	#dbdbdb !important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none !important;
    padding:5px !important;
    margin:0 !important;
}
.upload1 input.wpcf7-file {
    background: transparent !important;
    border: none !important;
    padding-left: 0 !important;
    visibility:hidden !important;
}
div.wpcf7-mail-sent-ok {
    border: none !important;
    background: #ccc !important;
    margin: 0 !important;
    padding: 5px !important;
    max-width: 500px !important;
    color: #000 !important;
}
.upload1 {
    position: absolute;
    display: inline-block;
    height: 2.5rem;
    width:100%;
    max-width:500px;
    top:0;
}
.upload1 .wpcf7-file {
    min-width: 14rem !important;
    margin: 0 !important;
    filter: alpha(opacity=0) !important;
    opacity: 0 !important;
}
.file-custom {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 5;
    height: 2.5rem;
    padding: .5rem 1rem;
    line-height: 1.5;
    color: #555;
    background-color: #fff;
    border: .075rem solid #ddd;
    border-radius: .25rem;
    box-shadow: inset 0 .2rem .4rem rgba(0,0,0,.05);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.file-custom:hover {
    cursor:pointer;
}
.file-custom::before {
    position: absolute;
    top: -.075rem;
    right: -.075rem;
    bottom: -.075rem;
    z-index: 6;
    display: block;
    content: "Durchsuchen";
    height: 2.5rem;
    padding: .5rem 1rem;
    line-height: 1.5;
    color: #555;
    background-color: #eee;
    border: .075rem solid #ddd;
    border-radius: 0 .25rem .25rem 0;
}
.file-custom::after {
    content: "Keine Datei ausgew\00e4hlt";
}
.file-custom.changed-file-upload-txt::after {
    content: "";
}
div.wpcf7 input[type="file"] {
    cursor:auto !important;
}
@media screen and (max-width: 629px) {
    #masthead {
        padding-left:15px !important;
        padding-right:15px !important;
    }
    .main-container,
    .page-template-t_researchlab .main-container,
    .page-template-t_summer .main-container,
    .page-template-t_participants1 .main-container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .site-content .post {
        padding-left:0;
        padding-right:0;
    }
    .new-day {
        padding-left:0;
        padding-right:0;
    }
}
@media screen and (min-width: 630px) {
    .main-container {
        padding-left: 25px;
        padding-right: 25px;
    }
    #masthead {
        padding-left:25px;
        padding-right:25px;
    }
    .site-content .post {
        width:100%;
        padding-left:0;
        padding-right:0;
    }
    .category-medien #primary article img.alignleft {
        float:none;
    }
}
@media screen and (min-width: 767px) {
    .entry-header h1.entry-title, .entry-header h2.entry-title, .bw-custom-page .entry-content h2 {
        font-size: 16px;
        font-size: 1rem;
        text-transform:uppercase;
        font-weight:700;
    }
    .category-programm .entry-header h2.entry-title {
        text-transform:none;
    }
    .default-sidebar {
        margin-top: 0;
        padding-top:0;
    }
    #masthead {
        padding-left:25px;
        padding-right:25px;
    }
    .site-content .post {
        padding-left:25px;
        padding-right:25px;
        width:48%;
    }
    .category-programm .site-content .post {
        padding-left:25px;
        padding-right:25px;
        width:33%;
        float:left;
        padding-bottom:100px;
    }
    .main-container {
        padding-left:0;
        padding-right:0;
    }
    .page-template-t_summer .main-container,
    .page-template-t_researchlab .main-container,
    .page-template-contact-page .main-container,
    .page-template-t_participants1 .main-container,
    .single-post .main-container {
        padding-left:25px;
        padding-right:25px;
    }
    .category-programm .main-container {
        padding-left: 0;
        padding-right: 0;
    }
    .new-day {
        margin-left:25px;
        margin-right:25px;
        padding-bottom:5px;
    }
}
@media screen and (min-width: 1023px) {
    .default-sidebar .widget_nav_menu {
        display:block;
    }
    .default-sidebar aside {
        margin-top:0px;
    }
    #main-menu-wrap {
        padding-left:0;
        padding-right:0;
    }
    .page-template-t_summer .entry-content {
        width:100%;
    }
    .page-template-t_summer #primary article,
    .page-template-t_researchlab #primary article,
    .page-template-t_participants1 #primary article {
        width: 93%;
        max-width: calc(93% - 350px);
        float:left;
    }
    .page-template-t_summer .site-content .entry-header,
    .page-template-t_researchlab .entry-header,
    .page-template-contact-page .entry-header,
    .page-template-t_participants1 .entry-header {
        display:none;
    }
    .home .entry-header {
        display:none !important;
    }
    #masthead {
        padding-left:50px;
        padding-right:50px;
    }
    .page-template-contact-page .site-content .page {
        width:100%;
    }
    .main-container {
        padding-left: 0;
        padding-right: 0;
        margin-left:auto;
        margin-right:auto;
    }
    .category-programm .main-container,
    .category-participant .main-container {
        padding-left: 25px;
        padding-right: 25px;
    }
    .page-template-t_researchlab .main-container,
    .page-template-t_summer .main-container,
    .page-template-contact-page .main-container,
    .page-template-t_participants1 .main-container,
    .category-medien .main-container,
    .single-post .main-container {
        padding-left: 50px;
        padding-right: 50px;
    }
    .category-participant .entry-content a,
    .category-medien .entry-content a {
        padding-left:0;
    }
    .category-participant .entry-content a::before,
    .category-medien .entry-content a::before {
        content: " ";
        position: absolute;
        top: 4px;
        left:-20px;
        z-index: 1;
        width:10px;
        height:10px;
        background:#999;
        border-radius:7px;
    }
    .category-participant .entry-content a.more-link::before,
    .category-medien .entry-content a.more-link::before {
        content: "";
        position: static;
        background:none;
    }
    .category-participant .entry-content a:hover::before,
    .category-medien .entry-content a:hover::before {
        background: #dbdbdb;
    }
    .category-participant .entry-content a:hover,
    .category-participant .entry-content a:active,
    .category-medien .entry-content a:hover,
    .category-medien .entry-content a:active {
        color:#dbdbdb;
    }
}
@media screen and (min-width: 1130px) {
    #site-nav {
        background: #dbdbdb;
    }
    #site-nav.fixed {
        margin-left:50px;
    }
    #site-nav ul li:hover > ul {
        display: none;
    }
    #main-menu-wrap {
        padding-left:50px;
        padding-right:50px;
    }
    #masthead {
        padding-left:50px;
        padding-right:50px;
        max-width:100%;
    }
    .page-template-contact-page .site-content .page {
        width:100%;
    }
    .site-content .post {
        padding-left:25px;
        padding-right:25px;
        width:50%;
    }
    #primary {
        max-width: calc(1200px + 50px);
    }
    .page-template-t_researchlab #primary,
    .page-template-t_summer #primary,
    .page-template-contact-page #primary,
    .page-template-t_participants1 #primary {
        max-width: 1200px;
    }
    .category-programm .main-container,
    .category-participant .main-container,
    .category-medien .main-container {
        max-width: calc(1200px + 50px);
    }
    .category-programm #primary,
    .category-participant #primary,
    .category-medien #primary {
        max-width: calc(93% - 350px);
        width:93%;
        float: left;
    }
    .category-programm .main-container,
    .category-participant .main-container,
    .category-medien .main-container {
        padding-left:25px;
        padding-right:50px;
    }
    .default-sidebar,
    .category-programm .default-sidebar,
    .category-participant .default-sidebar,
    .category-medien .default-sidebar {
        width: 300px;
        padding-top:0;
        display:block;
    }
}
@media screen and (min-width: 1300px) {
    #site-nav {
        background: #333333;
    }
    #site-nav.fixed {
        margin-left:0;
    }
    #site-nav ul.nav-menu {
        padding-left: 0;
    }
    #main-menu-wrap {
        padding-left:0;
        padding-right:0;
    }
    #masthead {
        max-width:1200px;
        padding-left:0;
        padding-right:0;
    }
    .category-programm .main-container,
    .category-participant .main-container,
    .category-medien .main-container {
        padding-left:0;
        padding-right:0;
        max-width:calc(1200px + 50px);
    }
}
@media screen and (max-width: 1129px) {
    #site-nav {
        background:#72777c;
        box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    }
    #site-nav ul ul {
        background:#FFF;
    }
    #site-nav ul li::after {
        content: none;
    }
    #site-nav ul li a,
    #site-nav ul li a:visited {
        color: #333;
    }
    #site-nav ul li a:hover,
    #site-nav ul li a:active {
        color: #999;
    }
}
@media screen and (max-width: 766px) {
    .page-template-t_summer .default-sidebar {
        margin-top: 0;
    }
    .page-template-t_summer #primary article {
        max-width:100%;
    }
}
@media screen and (max-width: 766px) {
    .page-template-contact-page #primary {
        column-count:1;
        -webkit-column-count: 1;
        -moz-column-count: 1;
    }
}
p {
    line-height:1.6 !important;
    font-size:1.15rem !important;
    font-family: 'Quicksand';
    font-weight: 400;
}
.category-participant .entry-content p {
    line-height:1.5 !important;
    font-size:1rem !important;
    font-family: 'Quicksand';
    font-weight: 400;
}